/*
 * Dropit v1.0
 * http://dev7studios.com/dropit
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* These styles assume you are using ul and li */
.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-trigger { 
	position: relative;

}
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-open .dropit-submenu { 
	display: block;
	font-size: 12px;
	background-color: #F4F4F4;
	border: solid 1px #ccc;
	border-top: none 0px;
	width: 229px;
	padding: 10px;
}

/*Dropit Menu Tags*/
.dropitmenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
	font-size: 12px;
}
.dropitmenu li {
	margin: 0px;
	padding: 0px;
}
.dropitmenu li > a {
	background: url(../../images/homepage/solution/search-arrow.png) no-repeat right top;
	border: solid 1px #ccc;
	padding: 5px;
	display: block;
	height: 29px;
}
.dropitmenu li li > a {
	background-image: none;
	padding: 0px;
	margin: 0px;
	display: block;
	border: none 0px;
	height: 20px;
}